/* Class = "NSMenuItem"; title = "Elastic"; ObjectID = "42"; */
"Elastic" = "Elástico";

/* Class = "NSMenuItem"; title = "Fade"; ObjectID = "43"; */
"Fade" = "Fundido";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "65"; */
"None" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Transition:"; ObjectID = "67"; */
"Transition:" = "Transición:";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "71"; */
"Background:" = "Fondo:";

/* Class = "NSButtonCell"; title = "Wrap around"; ObjectID = "114"; */
"Wrap around" = "Ajustar alrededor";

/* Class = "NSTextFieldCell"; title = "At last item:"; ObjectID = "116"; */
"At last item:" = "En el último ítem:";

/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "Mostrar en la mayoría de:";

/* Class = "NSTextFieldCell"; title = "888 items"; ObjectID = "141"; */
"888 items" = "888 ítems";

/* Class = "NSButtonCell"; title = "Gallery"; ObjectID = "153"; */
"Gallery" = "Galería";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "179"; */
"Layout" = "Diseño";
/* Class = "NSMenuItem"; title = "From Page Titles"; ObjectID = "190"; */
"From Page Titles" = "Desde títulos de página";

/* Class = "NSMenuItem"; title = "From Page Text"; ObjectID = "191"; */
"From Page Text" = "Desde texto de página";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "197"; */
"Advance slides every:" = "Avanzar diapositivas cada:";

/* Class = "NSButtonCell"; title = "Automatically start slideshow"; ObjectID = "224"; */
"Automatically start slideshow" = "Comenzar presentación de diapositivas automáticamente";

/* Class = "NSTextFieldCell"; title = "Captions:"; ObjectID = "232"; */
"Captions:" = "Leyendas:";

/* Class = "NSTextFieldCell"; title = "Thumbnails:"; ObjectID = "234"; */
"Thumbnails:" = "Miniaturas:";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "239"; */
"Scale to Fill" = "Escalar hasta llenar";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "240"; */
"Scale to Fit" = "Escalar hasta ajustar";